| Kea 3.0.2-git

ha_server_type.h File Reference
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces
namespace | isc
| Defines the logger used by the top-level component of kea-lfc.
namespace | isc::ha

## Enumerations
enum class | isc::ha::HAServerType { isc::ha::DHCPv4 , isc::ha::DHCPv6 }
| Lists possible server types for which HA service is created. More...